» Ubuntu » Пакеты

Error

two or more packages specified (awn-applet-sysmon oneiric)